{
	"name": "zz-applet",
	"version": "1.0.0",
	"main": "main.js",
	"dependencies": {
		"jweixin-module": "^1.6.0",
		"tki-qrcode": "^0.1.6",
		"uview-ui": "^1.8.3",
		"vconsole": "^3.15.0"
	},
	"scripts": {
		"test": "echo \"Error: no test specified\" && exit 1"
	},
	"repository": {
		"type": "git",
		"url": "https://gitee.com/he2802/chedao-applet.git"
	},
	"uni-app": {
		"scripts": {
			"build:test": {
				"title": "build:test",
				"env": {
					"UNI_PLATFORM": "h5",
					"NODE_ENV": "development"
				}
			},
			"build:pro": {
				"title": "build:pro",
				"env": {
					"UNI_PLATFORM": "h5",
					"NODE_ENV": "production"
				}
			}
		}
	},
	"keywords": [],
	"author": "",
	"license": "ISC",
	"description": "",
	"devDependencies": {
		"compression-webpack-plugin": "^3.1.0",
		"webpack": "^4.46.0"
	}
}
